html {
	overflow: -moz-scrollbars-vertical;
}
img,
form {
	margin: 0;
	padding: 0;
}
body {
	font: normal 12px arial;
	font-size:12px;
	font-family:verdana;
	padding-top: 10px;
	padding-bottom: 25px;
}
a {
	font: normal 12px arial;
	color: #33749a;
}

.footer {
	margin-top: 45px;
	border-top: 1px solid #d9dce1;
}
.footer td {
	padding-top: 6px;
	font: normal 11px arial;
	color: #56636f;
}
.footer td,
.footer td a {
	font: normal 11px arial;
	color: #56636f;
}

.accessibilty_statement  td{
	padding-top:30px;
}
.accessibilty_statement  td a{
	font: normal 11px arial;
	color: #56636f;
	text-decoration:none;
}

.accessibilty_statement  td a:hover{
	color: #56636f;
	text-decoration:underline;
}

.topStory_1 {
	float: left;
	width: 288px;
	height: 79px;
	margin-top: 123px;
	padding-left: 18px;
}
.topStory_2 {
	float: left;
	width: 288px;
	height: 79px;
	margin-top: 123px;
	padding-left: 10px;
}
.topStory_1 a,
.topStory_2 a {
	font: normal 12px arial;
	color: #3f464c;
	text-decoration: none;
}
.topStory_1 a:hover,
.topStory_2 a:hover {
	text-decoration: underline;
}
.resume_list .fullname {
	font-size: 12px;
	color: #005C9F;
}
.resume_list .abstract {
	font-size: 12px;
	color: #010101;
	line-height:23px;
}

.resume_list .links {
	font-size: 11px;
	color: #184183;
	font-weight:bold;
}

.resume_list .links a {
	font-size: 11px;
	color: #184183;
	text-decoration: none;
	font-weight:bold;
}

.mainlinks a {
		color: black;
		font-size: 12px;
		font-family: arial;
		text-decoration: none;
		vertical-align: bottom;
}
.mainlinks a:hover {
		color: blue;
		font-size: 12px;
		font-family: arial;
		text-decoration: none;
}

.links_tbl td {
	padding-left: 5px;
}

.linksmain {
	padding-right: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
}

.linksmain a {
	color: #014F7D;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
}
.a a {
	color: #014F7D;
	font-size: 11px;
	text-decoration: none;
	font-weight:bold;
}
/* Main Table */
.breadcrumbs {
	/*padding-left: 10px;*/
	height: 55px;
	font: normal 11px arial;
	color: #4087b5;
}
.breadcrumbs a {
	font: normal 11px arial;
	color: #4087b5;
	text-decoration: none;
}
.breadcrumbs a:hover {
	font: normal 11px arial;
	color: #4087b5;
	text-decoration: underline;
}
.mainTable td.header {
	height:107px;
	background-image: url('http://gertnerinst.org.il/sites/gertner/_media/site/top.gif');
	background-repeat:repeat-x;
	border-bottom:1px solid #d8e9f7;
	line-height:0px;
}

.mainTable td.strip {
	background-color:#F7BF84;
	border-bottom:1px solid #d8e9f7;
	height:12px;
}

.mainTable td.upper_menu {
	background-color:#FF5A00;
	height:25px;
}

dl#nav {
	width: 100%;
	font: normal 12px arial;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	height: 34px;
	z-index: 10;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	background: url(http://gertnerinst.org.il/sites/gertner/_media/site/top_menu_bg.gif) no-repeat 0 0;
}

dl dt {
}

dl dt a:link.selected,
dl dt a:visited.selected {
	color: #67437a;
 	background-color: #c4b0cf;
}
dl dt#dt_0 a:link.selected,
dl dt#dt_0 a:visited.selected {
	background: #c4b0cf url(http://gertnerinst.org.il/sites/gertner/_media/site/top_menu_selected_side.1.gif) no-repeat top left;
}



.mainTable td.frame {
	height:100%;
	background-color:#D7F3CD;
}

/* upper_tbl */
.upper_tbl {color:white;font-size:12px;padding-left:0px;}
.upper_tbl a{font-size:12px; color:#002B3D;font-weight:normal;text-decoration:none;}
.upper_tbl a:hover {font-weight:normal;text-decoration:none;}
.upper_tbl .opo_color a{color:#CDCDCD;font-weight:normal;text-decoration:none;}
.upper_tbl .opo_color a:hover {color:#F9F5BC;font-weight:normal;text-decoration:none;}

.mainTable table.frame.inner {
	background-color:#ffffff;
}

.mainTable td.footer {
	height:31px;
	background-image: url('http://gertnerinst.org.il/sites/gertner/_media/site/down.gif');
	background-repeat:repeat-x;
	border-top:1px solid #ffffff;
}

.mainTable td.menu_down {
	font-size:11px;
	color:#265f92;
}

.mainTable td.menu_down a {
	font-size:11px;
	color:#245C19;
}


.formBut {
	background:#33475F;
	font-weight:bold;
	color:#ffffee;
	border:1px solid #FED2BD;
	cursor:pointer;
}

.submit {
	background:#FFFFFF;
	text-align:left;
	cursor:pointer;
	font-size:0px;
	color:white;
	vertical-align:bottom;
	border:none;
	background:trasparate;
	background-repeat: no-repeat;
}


/* Surf Path */
.surfPath {
	font-weight:normal;
	text-decoration:none;
	color:#014F7D;
	font-size:11px;
	padding-right: 3px;
}

.surfPath a {
	text-decoration:none;
	font-size:12px;
	color:#014F7D;
}

.surfPath a:hover {
	text-decoration:underline;
	font-size:12px;
	color:#014F7D;
}

.surfPath span {
	font-weight:bold;
	color:#014F7D;
	font-size:12px;
}


/* Poll */
.gpOneExt {
	width:80%;
	background:#e8e8e8;
	padding:1px,1px,1px,1px;
	border:1px solid black;
}

.gpOneLab {
	width:20%;
	font-size:11px;
	color:black;
	font-weight:normal;
	text-align:right;
}

.pollTitle {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	font-size:12px;
	padding:0px 5px;
}

.pollQ {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	font-size:12px;
	text-align:center;
	padding:5px 0px;
}

.pollTbl {
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	font-size:12px;
	padding:0px 5px;
}


/* Links */
.linksTitle {
	font-weight:bold;
	text-decoration:none;
	color:#666666;
	font-size:12px;
	padding:5px 5px 5px 5px}

.linksTbl {
	/*border-bottom:2px solid white;*/
}

.linksTbl a {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	cursor:pointer;
}


/* Ticker */
.ticker {
	border-right: 1px solid #8295a6;

}
.tickerTbl,
.tickerTbl a {
	font: normal 12px/18px arial;
}
.tickerTbl .tickerdate {
	font: normal 12px/18px arial;
}

/* response tpl*/
 .responsesTbl {
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	font-size:12px;
	cursor:pointer;
	padding-right:5px;
	ppadding-top:5px}
 .responsesTbl ol {
	padding-right:20px;
	margin:0px;
}

 .responsesTbl td b.date {
	color:#666666;
	font-weight:normal;
}

 .resp_tit {
	color:#000000;
	font-weight:normal;
	font-size:11px;
	font-family:arial;
	background-color : #FFFFFF;
	position: absolute;
}

 .resp_det {
	color:#000000;
	font-weight:normal;
	font-size:11px;
	font-family:arial;
	background-color : #cccccc;
	display: none;
	position: absolute;
}

 .response_frame {
	color:#000000;
	font-weight:normal;
	font-size:12px;
	font-family:arial;
	background-color:#DEE7F8;
}

 .response_frame td.headline {
	padding:0px}
 .response_frame td.info {
	padding-top:5px}
 .response_frame td.date {
	color:#666666;
	padding-top:5px;
	padding-bottom:5px}


}
.down_tbl {
	font-size:17px;
	color: #365A96;
}
.down_tbl a {
	color: #174082;
	text-decoration:none;
	font-size:12px;
}
.down_tbl a:hover {
	color: #174082;
	text-decoration:underline;
	font-size:12px;
}
/* Our News */
.our_newsTitle {
	font-weight:bold;
	text-decoration:none;
	color:#265f92;
	font-size:16px;
	text-align:center;
}

.our_newsTbl {
	font: normal 12px/16px arial;
	padding-left: 30px;
}
.our_newsTbl .title {
	font: bold 14px arial;
	color: #704886;
	padding-bottom: 3px;
}
.our_newsTbl .body {
	color: #000000;
	padding-bottom: 3px;
}
.our_newsTbl .link a {
	padding-bottom: 3px;
}



.HP_our_news_link_1{
	color: #245C19;
}

.HP_our_news_link_2{
	color: #FF5A00;
}

.HP_our_news_link_3{
	color: #13476B;
}

.HP_our_news_link_4{
	color: #5D185A;
}

/* Flow Docs */
.flow_doc_image {
}

.flow_doc {
}

.flow_doc th {
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	font-size:12px;
	padding:0px;
}

.flow_doc th.title_0 {
	background:#DB8611;
}

.flow_doc th.title_1 {
	background:#D8C20C;
}

.flow_doc th.title_2 {
	background:#89BC6F;
}

.flow_doc th.title_3 {
	background:#878FBD;
}

.flow_doc td {
	font-weight:normal;
	color:#343436;
	font-size:12px;
	padding:2px;
}

.flow_doc td.image {
	width:8px;
}

.flow_doc td a {
	text-decoration:none;
	color:#343436;
}

.flow_doc td a:hover {
	text-decoration:none;
	color:#343436;
}


/* Top Story */
.top_story {
	background-color:#fff;
	margin:0px 2px;
}

.top_storyInfo {
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
}

.top_storyInfo a {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
}

.top_storyInfo a:hover {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
}

.top_storyInfo a:visited {
	text-decoration:none;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	font-family:arial;
}


.top_story th {
	background-color:#ECF0F3;
	font-weight:bold;
	 color:#AF2F02;
	 font-size:12px;
	width:100%;
	padding:5px;
	text-align:left;
}

.top_story th a {
	text-decoration:none;
	color:#AF2F02;
}

.top_story th a:hover {
	text-decoration:none;
	color:#AF2F02;
}


.top_story td {
	background-color:#ECF0F3;
	font-weight:normal;
	padding:4px;
	color:#EDF1F4;
	font-size:12px;
	width:100%;
}

.top_story td a {
	text-decoration:none;
	color:#323232;
}

.top_story td a:hover {
	text-decoration:none;
	color:#323232;
}


.top_story div {
	font-weight:bold;
	padding-top:10px;
	font-weight:bold;
	font-size:12px;
}

.top_story div a {
	text-decoration:none;
	color:#323232;
}

.top_story div a:hover {
	text-decoration:none;
	color:#323232;
}


.top_story td.image {
	background-color:white;
	cursor:pointer;
	width:177px;
	 padding:0px;
	padding-left:2px;
}


/* Links */
.linksTbl {
	font-weight:bold;
	text-decoration:none;
	color:#304860;
	font-size:12px;
}

.linksTbl th {
	font-weight:bold;
	color:#fff;
	font-size:12px;
	 height:19px;
	text-align:left;
}

.linksTbl td {
	font-weight:none;
	font-size:12px;
	/*border-top:1px solid white;*/
}

.linksTbl td.image {
	vertical-align:middle;
}

.linksTbl td a {
	text-decoration:none;
	color:#304860;
	cursor:pointer;
}

.linksTbl td a:hover {
	text-decoration:none;
	color:#304860;
	cursor:pointer;
}

/* buttons */
.accessibilty_icon{
 float:right;

}
.managerBut {
	width: 94px;
	height: 18px;
	background: #926aa8 url('http://gertnerinst.org.il/sites/gertner/_media/site/but_bg.gif') no-repeat 0 0;
	text-align: center;
}
.managerBut a, managerBut a:hover{
	cursor:pointer;
	text-align: center;
	font: normal 12px arial;
	color: #ffffff;
	text-decoration:none;
}



/* Events Calendar*/
.events_title {
	background:#ffffff;
	font-size:16px;
	color:#D76F4A;
	padding:0px 3px;
	font-weight:bold;
	text-align:left;
}

.events_title a {
	font-weight:normal;
	font-size:12px;
	color:#D76F4A;
	text-decoration:none;
}

.events_title a:hover {
	font-size:12px;
	color:#D76F4A;
	text-decoration:underline;
}


.events {width:100%;	background-color:#E7EBEE;border:1px solid #ffffff;
	background-image:url('http://gertnerinst.org.il/sites/gertner/_media/site/event_bg.1.gif');background-position:bottom right;background-repeat:no-repeat;
}

.calendarTbl_up {
	background-color:#E5E8F1;
	font-size:12px;
	font-weight:bold;
}

.calendarTbl_up th {
	color:#D6704A;
	font-size:18px;
	font-weight:bold;
}

.calendarTbl {
	background-color:#ffffff;
	font-size:11px;
	font-weight:bold;
}

.calendarTbl th {
	background:#6C8192;
	color:white;
}

.calendarTbl td.disable {
	background:#CFCDCE;
	color:#C5C6C8;
}

.calendarTbl td.empty {
	background:#E2E2E4;
	color:#686868;
}

.calendarTbl td.event {background-image:url('http://gertnerinst.org.il/sites/gertner/_media/site/event_day_bg.1.gif');	background-position:bottom right;	color:#686868;}

.calendarTbl_select {
	color:#33475F;
	font-size:12px;
	font-weight:bold;
	padding:5px;
}

.calendarNavTbl {
	background:#33475F;
}

.calendarNavTbl td {
	padding:5;
}


.eventsData {
	font-size:12px;
}

.eventsData th {
	color:#ffffff;
	background:#D8704B;
	font-weight:bold;
	padding:3px;
}

.eventsData th.top {
	padding:11px;
	font-weight:normal;
	padding:0px 2px;
}

.eventsData th.top a {
	color:#ffffff;
	text-decoration:underline;
}

.eventsData th.top a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.eventsData tr.title {
	color:#68666B;
	background:#CFCDCE;
	font-weight:bold;
	padding:0px 5px;
}

.eventsData tr.data {
	color:#68666B;
	background:#E2E2E4;
	font-weight:normal;
	cursor:pointer;
	padding:0px 5px;
}


.eventsData_today {
	font-size:12px;
}

.eventsData_today th {
	color:#ffffff;
	background:#33475F	;
	font-weight:bold;
	padding:3px;
}

.eventsData_today tr.title {
	color:#68666B;
	background:#CFCDCE;
	font-weight:bold;
	padding:0px 5px;
}

.eventsData_today tr.data {
	color:#68666B;
	background:#E2E2E4;
	font-weight:normal;
	cursor:pointer;
	padding:0px 5px;
}


/* Side Menu */
.side_menu {
}
.side_menu .title {
	height: 24px;
	background: #3d86b4 url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_top.gif) no-repeat 0 0;
	color: #ffffff;
	text-align: left;
	font: bold 14px arial;
	padding-left: 6px;
}
.side_menu .menuEnd {
	height: 56px;
	background: #3d86b4 url(http://gertnerinst.org.il/sites/gertner/_media/site/menu_right_bottom.gif) repeat-x 0 0;
	color: #ffffff;
}
.side_menu img {
	border:none;
}

.side_menu a {
	text-decoration:none;
}


.topLinks {
}
/* Search */
.searchselect {
	width: 94px;
	height: 18px;
	font-size: 12px;
}
.searchTable td {
	padding-top: 2px;
}
.searchInput {
	border: 1px solid #704985;
	font: normal 12px arial;
	color: #7a8c9c;
	height: 18px;
}
.searchTitle {
	font-weight:normal;
	text-decoration:none;
	color:#1D4454;
	font-weight: bold;
	font-size:12px;
}
.highlight {
	color:#056ebf;
	background:#ffff99;
}
.sresultsCount {
	font: normal 12px arial;
	color: #010101;
}
.searchResults td {
	padding-bottom: 3px;
}
/* Search Result List */
.searchData {
	font-size:12px;
}

.searchData th {
	color:#4C4D4F;
	font-weight:bold;
}

.searchData tr.title {
	color:#3D8ABE;
	background:#DFDFDF;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

.searchData tr.data {
	color:#3D8ABE;
	background:#ECECEC;
	font-weight:normal;
	cursor:pointer;
	padding:0px 5px 0px 5px;
}


/* Search Nav Result */
.search_nav_bar {
	font-size:12px;
	font-family:arial;
	padding: 0px 5px;
}

.search_nav_bar th {
	color: #3b88b4;
	font-weight: normal;
	cursor: pointer;
	padding-left: 5px;
	padding-bottom: 2px;
}

.search_nav_bar td {
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	color: #724a89;
}
.searchBullet {
	padding-top: 5px;
	_padding-top: 8px;
	padding-right: 5px;
}

/* member box */
.msLogin {
	font-size:12px;
}
.msLogin th {
	color:#4C4D4F;
	font-weight:bold;
}

.msLogin tr.title {
	color:#3D8ABE;
	background:#DFDFDF;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

.msLogin table.fields td {
	padding:2px 2px 2px 2px;
	font-size:12px;
	font-weight:bold;
	color:#4C4D4F;
}

.msLogin td.hello {
	font: normal 11px arial;
	color: #4087b5;
	padding: 5px 0 5px 0;
}
.msLogin td.hello a {
	font: normal 11px arial;
	color: #4087b5;
}

.msLogin td input.msLoginBut {
	background-color:#666666;
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
	border:1px solid: #ffffff}

.msLogin td.error {
	/*height: 35px;*/
}
.msLogin td.label {
	width: 90px;
	padding-left: 40px;
	font: bold 12px arial;
	color: #59636d;

}
.msLoginInput {
	font: normal 12px arial;
	color: #59636d;
	border: 1px solid #3c85ae;
	width: 145px;
}
.loginLinks a:link,
.loginLinks a:visited,
.loginLinks a:active,
.loginLinks a:hover {
	font: normal 12px arial;
	color: #3e84b5;
	text-decoration: underline;
}

.msLogin td.error ul {
	margin-right:25px;
	margin-left:5px;
	color:red;
}

/* catalog categories */
.cat_title {
	padding:10 10 0 10;
	font-size:14px;
	font-weight:bold;
	color:#013976;
	text-decoration:none;
}

.cat_title a {
	font-size:14px;
	font-weight:bold;
	color:#013976;
	text-decoration:none;
}

.cat_title a:hover {
	font-size:14px;
	font-weight:bold;
	color:#013976;
	text-decoration:none;
}

.cat_sub {
}

.cat_sub td {
	font-size:12px;
	font-weight:normal;
	color:#013976;
}

.cat_sub td a {
	font-size:12px;
	font-weight:normal;
	color:#013976;
	text-decoration:none;
}

.cat_sub td a:hover {
	font-size:12px;
	font-weight:normal;
	color:#013976;
	text-decoration:none;
}


/* catalog families */
.cat_fam {
	cursor:pointer;
	border:1px solid #676767;
	background-color:#ffffff;
	height:100;
}

.cat_fam td {
	font-size:11;
	font-weight:normal;
	color:#013976}
.cat_fam td div {
	padding-left:10;
}

.cat_fam td a {
	font-size:11;
	font-weight:bold;
	color:#2f346b;
	text-decoration:none;
}

.cat_fam td a:hover {
	font-size:11;
	font-weight:bold;
	color:#2f346b;
	text-decoration:none;
}


/* catalog product */
.cat_pro {
}

.cat_pro td {
	font-size:11;
	font-weight:normal;
	color:#000000}
.cat_pro td a {
	font-size:11;
	font-weight:normal;
	color:#017f38;
	text-decoration:none;
}

.cat_pro td a:hover {
	font-size:11;
	font-weight:normal;
	color:#017f38;
	text-decoration:none;
}

.cat_pro td p {
	font-size:11;
	font-weight:normal;
	color:#000000;
	padding:0;
	margin:0;
}

.cat_pro td ul {
	margin:20;
	margin-top:0;
	margin-bottom:0;
}

.cat_pro td li {
	font-size:11;
	font-weight:normal;
	color:#000000;
	padding:0;
	margin:0;
	list-style-type:square;
}

.cat_pro .cat_proName {
	font-size:20;
	font-weight:bold;
	color:#013976;
}

.cat_pro .cat_proFamily {
	font-size:17;
	font-weight:bold;
	color:#346ca9;
}

.cat_pro .cat_proIntro {
	font-size:14;
	font-weight:bold;
	color:#346ca9;
}


/* catalog myProducts */
.cat_contact {
	font-weight:normal;
	font-size:12;
	color:#ff0000}
.cat_contact b {
	font-weight:bold;
	font-size:12;
	color:#666666}

/*cataloge*/
.cat_title_1 {
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	padding-top:8px;
	background-repeat:no-repeat;
	background-position:top right;
}

.cat_title_1 a {
	color:#ffffff;
	text-decoration:none;
}

.cat_title_1 a:hover {
	color:#ffffff;
	text-decoration:none;
}


.cat_title_2 {
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	 }
.cat_title_2 a {
	color:#ffffff;
	text-decoration:none;
}

.cat_title_2 a:hover {
	color:#ffffff;
	text-decoration:none;
}


.cat_image_2 {
	background-repeat: no-repeat;
	background-position:60% 25%;
}


.bottom_banners {
	background:#D2DCE6}
.bottom_banners td {
	padding:5px;
	background:#E4EBF1;
}

.bottom {
	color:#344860;
	font-size:11px;
}

.bottom div {
	color:#B22F03;
	font-size:12px;
	font-weight:bold;
}

.bottom div a {
	color:#B22F03;
	text-decoration:none;
}

.bottom div a:hover {
	color:#B22F03;
	text-decoration:underline;
}

.members .star {
	color: #FB0505;
	font-size:12px;
}
.members input {
	width: 140px;
	height: 21px;
	border: 1px solid #88AEC0;
}
.members table .input input {
	width: 15px;
	border: none;
	margin-left: 10px;
	vertical-align: middle;
}
.members table .select input {
	width: 25px;
	border: none;
	margin-left: 10px;
	vertical-align: middle;
}
.members table .input {
	font-size: 12px;
	text-align: bottom;
}
.members span {
	font-size:12px;
}
.members td {
	padding: 0;
	margin: 0;
}
.members span {
	margin: 0;
	padding: 0;
}
.contact p {margin-top:0px;margin-bottom:0px;font-family:arial;}
.contact td {padding-top:5px;}
.contact .titlefont {
	color: #005B9E;
	font-size: 14px;
	font-weight:bold;
}
.contact .normalfont {
	color: #704a85;
	font-size: 12px;
	font-family:arial;
}

.members table .input input {
	width: 15px;
	border: none;
}
.contactdiv {
	width: 650px;
	display: none;
	height: 108px;
	background: #EBF4FF;
	border: 1px solid #88AEC0;
	padding-right:10px;
	padding-top:5px;
}
.inputstyle {
	height:21px;
	border: 1px solid #88AEC0;

}
.error {
	font-size:12px;
	color: red;
	font-weight: bold;
}

.pagelabel {
	padding-left: 2px;
	vertical-align:top;
	color:#EC6502;
	font-weight:bold;
	font-size:21px;
	font-family: arial;
	font-style: italic;
}

.menulabel {
	padding-left: 2px;
	vertical-align:top;
	color:#014F7D;
	font-weight:bold;
	font-size:21px;
	font-family: arial;
	font-style: italic;
}


.print {
	padding-bottom: 10px;
	_padding-bottom: 0;
}
.print a {
	font: normal 12px arial;
	color: #33749a;
	height: 30px;
	background:  url('http://gertnerinst.org.il/sites/gertner/_media/site/print_icon.gif') no-repeat left 0;
	padding-left: 20px;
	padding-bottom: 5px;
	_padding-bottom: 0;
	margin-top: 12px;
	text-decoration: underline;
	cursor: pointer;
}
.print a:hover {
	text-decoration: none;
}


.contentTitle_1 {
	color: #704985;
	font:  26px arial;
	padding-top: 10px;
	padding-bottom: 10px;
	/* padding-left:10px; */
	/*padding-right:10px;*/
}
.contentTitle_1 a {
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	color:#0080AA;
	padding:0px;
	padding-right:10px;
}
.contentStory,
.contentStory_1 {
	background: #ffffff url('http://gertnerinst.org.il/sites/gertner/_media/site/body_bg.gif') no-repeat 0 0;
	width: 560px;
	color:#000000;
	font-size:12px;
	font-family:verdana;
	padding: 18px ;
}
.contentStory td,
.contentStory_1 td {
	color:#000000;
	font-size:12px;
	font-family:verdana;
}


.contentStory_1 p,
.contentStory_special p,
.contentStory_special td p {
	margin-top:0px;
	margin-bottom:0px;
}

.contentStory_1 ol,
.contentStory_special ol {
	margin-top:0px;
	margin-bottom:0px;
}

.contentStory_1 ul,
.contentStory_special ul {
	margin-top:0px;
	margin-bottom:0px;
}

.contentStory_1 li,
.contentStory_special li {
}

.contentStory_1 a,
.contentStory_special a {
	color:#377896;
	text-decoration:none;
}

.contentStory_1 a:visited {
	color:#377896;
	text-decoration:none;
}

.contentStory_1 a:active,
.contentStory_special a:active {
	color:#377896;
	text-decoration:underline;
}

.contentStory_1 a:hover,
.contentStory_special a:hover {
	color:#377896;
	text-decoration:underline;
}


.contentStory_1 h1,
.contentStory_special h1 {
	color: #704985;
	font-size:16px;
	margin:0px;
}

.contentStory_1 h2,
.contentStory_special h2 {
	color: #704985;
	font-size:14px;
	margin:0px;
}

.contentStory_1 h3,
.contentStory_special h3 {
	color: #704985;
	font-size:12px;
	margin:0px;
}
.mail{
	padding-left: 5px;
}
.mail a:visited {
	color:#3967C5;
	text-decoration:none;
}

.mail a:active {
	color:#3967C5;
	text-decoration:none;
}

.mail a:hover {
	color:#3967C5;
	text-decoration:underline;
}
.newsBack a {
	padding-left: 20px;
	padding-right: 20px;
	font: normal 11px arial;
}


.cvPage {
	margin-bottom: 10px;
}
.cvPage .pic {
	padding-right: 12px;
	height: 98px;

}
.cvPage .pic img {
	border: 1px solid #78838d;
}
.cvPage .docName {
	color: #704985;
	font: bold 26px arial;
}
.cvPage .docTitle {
	color: #704985;
	font: bold 14px arial;
}

.tabSelected {
	background: url('http://gertnerinst.org.il/sites/gertner/_media/site/selected_tab.gif') no-repeat 0 0;
	cursor: pointer;
	padding-top: 7px;
}
.tabUnSelected {
	background: url('http://gertnerinst.org.il/sites/gertner/_media/site/unselected_tab.gif') no-repeat 0 0;
	cursor: pointer;
	padding-top: 7px;
}
.tab_end {
	background: url('http://gertnerinst.org.il/sites/gertner/_media/site/cv_top_bg.gif') no-repeat right bottom;
}
.tab_end span {
	margin-left: 5px;
	float: left;
	width: 90px;
	_width: 100px;
	padding-left: 10px;
	text-align: right;
	background: url('http://gertnerinst.org.il/sites/gertner/_media/site/ico_pdf.gif') no-repeat left bottom;
}
.contentStory_special {
	background: #ffffff url('http://gertnerinst.org.il/sites/gertner/_media/site/body_bg_special.gif') no-repeat 0 0;
	width: 560px;
	color:#000000;
	font-size:12px;
	font-family:verdana;
	padding: 18px ;
}
.contentStory_special td {
	color:#000000;
	font-size:12px;
	font-family:verdana;
}
.activeBlock {
	display: block;
}
.inactiveBlock {
	display: none;
}
.contactus {
	padding: 10px 0 50px 0;
}
.sContact {
	padding-right: 5px;
}
.sContact a {
	text-decoration: underline;
}
